/****
MANAGE NOW - MANAGEMENT +PLUS
CSS/STYLE.CSS
****/


/** START GENERAL CSS **/
body {
	/*background: url(../img/body-bg.png);
	color:#838383;*/
	color:#222222;
	font-family: 'Lora', sans-serif; /* GOOGLE FONTS INCLUDED IN HEADER W/ SANS SERIF BACKUP */
	font-size:16px;
}
/*
.sidebar {
    padding-left: 0; /* NOT BEING USED FOR NOW
}
*/

.main-container {
    padding-top: 15px;
    margin-top: -20px;
}

.footer {
    width: 100%;
}

.errors {
	background-color: red;
	color: white;
    padding: 3px;
	display: inline-block;
	margin: 2px 0px 4px;
}

.success_alert {
	background-color: green;
	color: white;
    padding: 3px;
	display: inline-block;
	margin: 2px 0px 4px;
}

.alert-danger {
    padding: 10px;
}


/** END GENERAL CSS **/


 /******************************************/
/******************************************/


/** START TOP NAVBAR CSS **/
.navbar-default {
    background-color: #00BA8B;
    border-color: #e7e7e7;
}

.navbar-default .navbar-brand {
    color: #ffffff;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-default .navbar-brand:hover {
	color: black;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #ffffff;
}
}
/** END TOP NAVBAR CSS **/


 /******************************************/
/******************************************/


/** START QUICK LINKS CSS **/
.quick_links_panel .panel-body {
    padding-left: 7px;
	padding-bottom: 7px;
}

.quick_links {
	display: inline-block; /** REQUIRES IE 8+ WITHOUT HACK **/
	width: 90px;
    height: 65px;
    margin: 0 0 8px 8px;
	padding-top: 12px;
	font-size: 12px;
	text-align: center;
	background: #0777A3;
	color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.quick_links:hover {
	background: lightgray;
	color: black;
}

.quick_links_active {
	background: lightgray;
	color: black;
}

/*.quick_links>span.glyphicon {
    font-size: 30px;
}*/

.quick_links>span.fa {
    font-size: 25px;
	/*padding: 3px 0; /* IMPORTANT FOR SIZE MATCHING WITH GLYPHICONS IF GLYPHICONS USED ALONG SIDE */
}

@media (max-width: 767px) {
.quick_links_panel .panel-body {
  /*  margin: auto;
    width: 240px;
	*/
}

.quick_links>span.fa {
    font-size: 22px;
}

.quick_links {
	width: 68px;
    height: 55px;
    margin: 0 0 4px 4px;
	
}

.quick_links_small_text {
	font-size: 10px;
}
}
/** END QUICK LINKS CSS **/


 /******************************************/
/******************************************/


/** START TABLE CSS **/
.panel-table .panel-body{
  padding:0;
}

.panel-table .panel-body .table-bordered{
  border-style: none;
  margin:0;
}

.panel-table .panel-body .table-bordered > thead > tr > th:first-of-type {
    /*text-align:center;
    width: 120px;*/
}

.panel-table .panel-body .table-bordered > thead > tr > th:last-of-type {
    width: 140px;
	text-align:center;
}

.panel-table .panel-body .table-bordered > thead > tr > th:last-of-type,
.panel-table .panel-body .table-bordered > tbody > tr > td:last-of-type {
  border-right: 0px;
}

.panel-table .panel-body .table-bordered > thead > tr > th:first-of-type,
.panel-table .panel-body .table-bordered > tbody > tr > td:first-of-type {
  border-left: 0px;
}

.panel-table .panel-body .table-bordered > tbody > tr:first-of-type > td{
  border-bottom: 0px;
}

.panel-table .panel-body .table-bordered > thead > tr:first-of-type > th{
  border-top: 0px;
}

.panel-table .panel-footer .pagination{
  margin:0; 
}

/*
used to vertically center elements, may need modification if you're not using default sizes.
*/
.panel-table .panel-footer .col{
 line-height: 34px;
 height: 34px;
}

.panel-table .panel-heading .col h3{
 line-height: 30px;
 height: 30px;
 display: inline-block;
 margin-right: 10px;
}

.panel-table .panel-body .table-bordered > tbody > tr > td{
  line-height: 34px;
}

.table td {
	vertical-align: middle;
}

.table-bordered th {
	background: #E9E9E9;
	background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
	font-size: 10px;
	color: #444;
	text-transform: uppercase;
}
/** END TABLE CSS **/


 /******************************************/
/******************************************/


/** START ?? CSS **/



fieldset {
	padding:20px;
}








/*------------------------------------------------------------------
LOGIN FORM
------------------------------------------------------------------*/


.login-container {
	width: 380px; 
	display: block;
	margin: 60px auto 0;
	background: #f9f9f9;
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow:  0px 0px 2px #dadada, inset 0px -3px 0px #e6e6e6;
}

.login-content {
	padding: 16px 28px 23px;
} 

.login-fields input {
	
	font-size: 13px;
	color: #8e8d8d;
	padding: 11px 15px 10px 50px;
	background-color: #fdfdfd;
	width: 255px;
	display: block;
	margin: 0;
	box-shadow: inset 2px 2px 4px #f1f1f1;
}




.login-actions {
	float: left;
	
	width: 100%;
	
	margin-top: -1em;
	margin-bottom: 1.25em;
}


.login-container h1 {
	margin-bottom: .4em;
	
	color: #525252;
}


@media (max-width: 480px) {
	
	.login-container {
		width: 280px;	
		margin-top: 35px;
	}
	
	.login-fields input {
		width: 160px;
	}
	
}





/** START PAGINATION CSS **/
div.pagination {
	margin: 8px 0;
}

div.pagination a {
	padding: 4px 6px 4px 6px;
	margin: 3px;
	background-color: #00BA8B;
	border: 1px solid #00BA8B;
	text-decoration: none; /* no underline */
	color: white;
}

div.pagination a:hover, div.pagination a:active {
	background-color: lightgray;
	border: 1px solid lightgray;
	color: #000;
}

div.pagination span.current {
	padding: 4px 6px 4px 6px;
	margin: 3px;
	border: 1px solid lightgray;
	background-color: lightgray;
	color: #000;
}

div.pagination span.disabled {
	padding: 4px 6px 4px 6px;
	margin: 3px;
	border: 1px solid #EEE;
	color: #DDD;
}


/* TOOLTIPS ? QUESTION MARK */
button.tool-tips {
	padding:0px 4px;
	background-color:black;
	color:white;
	border:none;
}
/*
a.tool-tips:link, a.tool-tips:visited,
a.tool-tips:hover, a.tool-tips:active {
	text-decoration:none;
}
*/
.tool-tips + .tooltip > .tooltip-inner {
      padding: 4px;
      font-size: 14px;
	  max-width:300px;
}


/* DATE PICKER */
[type="date"] {
  background:#fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png)  97% 50% no-repeat ;
}
[type="date"]::-webkit-inner-spin-button {
  display: none;
}
[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
}

input.dropdown {
	width:100%;
	height:34px;
	padding:0 10px;
}
input.added {
	width:97%;
	
}
.added-label {
	margin-left:5px;
}
@media (max-width: 767px) {
	input.added {
		width:94%;
	}
}

/** Custom **/
.navbar-default {
    background-color: #0777A3;
    border-color: #e7e7e7;
}
